
/*IE bug fixes*/
ol{margin-left:25px;}
#col1{_margin-right:26px;}
#footer ul{zoom:100%; _margin-left:-8px;}
#mainNav li a{_display:inline-block;}
#home-features ul li{ _zoom:100%;  padding:3px 0px 3px 0px;}
#home-col1{_margin-right:12px;}
#home-features ul li{margin:0px;}
.promotion{margin-top:0px;}
#home-features ul{ margin:85px 0 0 25px;}
#footer .arekibo{padding-left:2px;}

